<?php
require_once(__DIR__.SLASH.'TextExport.class.php');
class CsvExport extends TextExport{
	public static $mime = 'application/csv';
	public static $extension = 'csv';
	public static $description = 'Fichier tableur générique';

	public static function sample($dataset){
		return utf8_decode(parent::sample($dataset));
	}
}
?>